Bug 98387 - (KERNEL PATCH)linux-2.4.0-e820.patch has a typo, patch is available.
(KERNEL PATCH)linux-2.4.0-e820.patch has a typo, patch is available.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-02 01:03 EDT by GOTO Masanori
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GOTO Masanori 2003-07-02 01:03:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021204
Debian/1.2.1-1

Description of problem:
This patch simply fixes a typo in linux-2.4.0-e820.patch:

--- linux-2.4.0-e820.patch      2003-07-01 08:44:56.000000000 +0900
+++ linux-2.4.0-e820.patch.new  2003-07-01 08:55:07.000000000 +0900
@@ -176,7 +176,7 @@
 +      /* test for i586 and up */
 +      if (boot_cpu_data.x86_model<5)
 +              return;
-+      sprintf(rpmarchitecture,"i586 i385");
++      sprintf(rpmarchitecture,"i586 i386");
 +      /* i686 and above needs cmov support */
 +      if (!cpu_has_cmov)
 +              return;


Version-Release number of selected component (if applicable):
kernel-2.4.20-18.9

How reproducible:
Didn't try


Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:14 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.